select,input,#password {
	width:250px;
	border:2px solid #ccc;
	background:#eed;
	padding:8px;
	font:normal 12px 'Microsoft Yahei';
	outline:0;
	color:#4b751d
}
select:focus,#password:focus,input:focus {
	border:2px solid #fc6b13;
}


a:link {
text-decoration: none;
}
a:visited {
text-decoration: none;
color: #6B6C70;
}


#login_inner {
	margin:auto;
	padding:30px 40px;
	width:270px;
	background:#151515;
	border-radius:2px;
}
#other {
	display:none;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	+width:105%;
	height:30px;
	line-height:30px;
	text-align:center;
	background:#000;
}
#other a {
	color:#FFAA24
}
#other a:hover {
	color:#fff
}
#name,#password {
	width:250px;
	border:2px solid #ccc;
	background:#eed;
	padding:8px;
	font:normal 12px 'Microsoft Yahei';
	outline:0;
	color:#4b751d
}
#name:focus,#password:focus {
	border:2px solid #fc6b13;
}
#submit {
	border-radius:2px;
	border:none;
	margin:0;
	padding:9px 15px;
	_padding:5px 8px;
	background:#fc6b13;
	font:NORMAL 12px arial;
	color:#fff
}
.about {
	margin:30px auto 40px;
	padding:8px;
	width:250px;
	font:15px/18px 'Lucida Grande',Arial,sans-serif;
	color:#bbb;
	text-align:center;
	text-shadow:0 -1px rgba(0,0,0,0.3);
  background:rgba(34,34,34,0.8);
	border-radius:4px;
	background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.3));
	background-image:-moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.3));
	background-image:-o-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.3));
	background-image:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.3));
	-webkit-box-shadow:inset 0 0 0 1px rgba(0,0,0,0.2),0 0 6px rgba(0,0,0,0.4);
	box-shadow:inset 0 0 0 1px rgba(0,0,0,0.2),0 0 6px rgba(0,0,0,0.4);
}
.about a {
	color:#eee;
	text-decoration:none;
	border-radius:2px;
	-webkit-transition:background 0.1s;
	-moz-transition:background 0.1s;
	-o-transition:background 0.1s;
	transition:background 0.1s;
}
.about a:hover {
	text-decoration:none;
	background:#555;
	background:rgba(255,255,255,0.15);
}
.about-links {
	height:30px;
}
.about-links > a {
	float:left;
	width:50%;
	line-height:30px;
	font-size:12px;
}
.about-author {
	margin-top:5px;
}
.about-author > a {
	padding:1px 3px;
	margin:0 -1px;
}
::-moz-focus-inner {
	padding:0;
	border:0;
}
:-moz-placeholder {
	color:#bcc0c8 !important;
}
::-webkit-input-placeholder {
	color:#bcc0c8;
}
:-ms-input-placeholder {
	color:#bcc0c8 !important;
}
input,textarea,select,label {
	font-family:inherit;
	font-size:12px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.login {
	margin:50px auto;
	padding:18px 20px;
	width:200px;
	background:#3f65b7;
	background-clip:padding-box;
	border:1px solid #172b4e;
	border-bottom-color:#142647;
	border-radius:5px;
	background-image:-webkit-radial-gradient(cover,#437dd6,#3960a6);
	background-image:-moz-radial-gradient(cover,#437dd6,#3960a6);
	background-image:-o-radial-gradient(cover,#437dd6,#3960a6);
	background-image:radial-gradient(cover,#437dd6,#3960a6);
	-webkit-box-shadow:inset 0 1px rgba(255,255,255,0.3),inset 0 0 1px 1px rgba(255,255,255,0.1),0 2px 10px rgba(0,0,0,0.5);
	box-shadow:inset 0 1px rgba(255,255,255,0.3),inset 0 0 1px 1px rgba(255,255,255,0.1),0 2px 10px rgba(0,0,0,0.5);
}
.login > h1 {
	margin-bottom:20px;
	font-size:16px;
	font-weight:bold;
	color:white;
	text-align:center;
	text-shadow:0 -1px rgba(0,0,0,0.4);
}
.login-input {
	display:block;
	width:100%;
	height:35px;
	margin-bottom:20px;
	padding:0 9px;
	color:white;
	text-shadow:0 1px black;
	background:#2b3e5d;
	border:1px solid #15243b;
	border-top-color:#0d1827;
	border-radius:4px;
	background-image:-webkit-linear-gradient(top,rgba(0,0,0,0.35),rgba(0,0,0,0.2) 20%,rgba(0,0,0,0));
	background-image:-moz-linear-gradient(top,rgba(0,0,0,0.35),rgba(0,0,0,0.2) 20%,rgba(0,0,0,0));
	background-image:-o-linear-gradient(top,rgba(0,0,0,0.35),rgba(0,0,0,0.2) 20%,rgba(0,0,0,0));
	background-image:linear-gradient(to bottom,rgba(0,0,0,0.35),rgba(0,0,0,0.2) 20%,rgba(0,0,0,0));
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3),0 1px rgba(255,255,255,0.2);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.3),0 1px rgba(255,255,255,0.2);
}
.login-input:focus {
	outline:0;
	background-color:#FC6B13;
	-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3),0 0 4px 1px rgba(255,255,255,0.6);
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.3),0 0 4px 1px rgba(255,255,255,0.6);
}
.lt-ie9 .login-input {
	line-height:35px;
}
.login-submit {
	display:block;
	width:100%;
	height:37px;
	margin-bottom:15px;
	font-size:14px;
	font-weight:bold;
	color:#294779;
	text-align:center;
	text-shadow:0 1px rgba(255,255,255,0.3);
	background:#adcbfa;
	background-clip:padding-box;
	border:1px solid #284473;
	border-bottom-color:#223b66;
	border-radius:4px;
	cursor:pointer;
	background-image:-webkit-linear-gradient(top,#d0e1fe,#96b8ed);
	background-image:-moz-linear-gradient(top,#d0e1fe,#96b8ed);
	background-image:-o-linear-gradient(top,#d0e1fe,#96b8ed);
	background-image:linear-gradient(to bottom,#d0e1fe,#96b8ed);
	-webkit-box-shadow:inset 0 1px rgba(255,255,255,0.5),inset 0 0 7px rgba(255,255,255,0.4),0 1px 1px rgba(0,0,0,0.15);
	box-shadow:inset 0 1px rgba(255,255,255,0.5),inset 0 0 7px rgba(255,255,255,0.4),0 1px 1px rgba(0,0,0,0.15);
}
.login-submit:active {
	background:#a4c2f3;
	-webkit-box-shadow:inset 0 1px 5px rgba(0,0,0,0.4),0 1px rgba(255,255,255,0.1);
	box-shadow:inset 0 1px 5px rgba(0,0,0,0.4),0 1px rgba(255,255,255,0.1);
}
.login-help {
	text-align:center;
}
.login-help > a {
	font-size:11px;
	color:#d4deef;
	text-decoration:none;
	text-shadow:0 -1px rgba(0,0,0,0.4);
}
.login-help > a:hover {
	text-decoration:underline;
}
html,body {
	overflow:hidden;
	font:normal 12px 'Microsoft Yahei';
	background:#111;
	color:#666;
	padding:0;
	margin:0;
}
body {
	border-top:5px solid #333
}
#login_form {
	padding:40px;
	height:220px;
}
#login_inner {
	margin:auto;
	padding:30px 40px;
	width:270px;
	background:#151515;
	border-radius:2px;
}
#other {
	display:none;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	+width:105%;
	height:30px;
	line-height:30px;
	text-align:center;
	background:#000;
}
#other a {
	color:#FFAA24
}
#other a:hover {
	color:#fff
}
#admin_name,#admin_password {
	width:250px;
	border:2px solid #ccc;
	background:#eed;
	padding:8px;
	font:normal 12px 'Microsoft Yahei';
	outline:0;
	color:#4b751d
}
#admin_name:focus,#admin_password:focus {
	border:2px solid #fc6b13;
}
#admin_submit {
	border-radius:2px;
	border:none;
	margin:0;
	padding:9px 15px;
	_padding:5px 8px;
	background:#fc6b13;
	font:NORMAL 12px arial;
	color:#fff
}
#buttonContainer {
	background:url('section_bg.png');
	border:1px solid #F4F4F4;
	margin:50px auto 0;
	overflow:hidden;
	padding:20px 0 35px 45px;
	width:440px;
	-moz-box-shadow:0 0 10px #C4C4C4;
	-webkit-box-shadow:0 0 10px #C4C4C4;
	box-shadow:0 0 10px #C4C4C4;
}
#buttonContainer a {
	float:left;
	margin:15px 15px 0 0;
}
.button {
	font:15px Calibri,Arial,sans-serif;
	text-shadow:1px 1px 0 rgba(255,255,255,0.4);
	text-decoration:none !important;
	white-space:nowrap;
	display:inline-block;
	vertical-align:baseline;
	position:relative;
	cursor:pointer;
	padding:10px 20px;
	background-repeat:no-repeat;
	background-position:bottom left;
	background-image:url('button_bg.png');
	background-position:bottom left,top right,0 0,0 0;
	background-clip:border-box;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	-moz-box-shadow:0 0 1px #fff inset;
	-webkit-box-shadow:0 0 1px #fff inset;
	box-shadow:0 0 1px #fff inset;
	-webkit-transition:background-position 1s;
	-moz-transition:background-position 1s;
	transition:background-position 1s;
}
.button:hover {
	background-position:top left;
	background-position:top left,bottom right,0 0,0 0;
}
.button:active {
	bottom:-1px;
}
.button.big {
	font-size:30px;
}
.button.medium {
	font-size:18px;
}
.button.small {
	font-size:13px;
}
.button.rounded {
	-moz-border-radius:4em;
	-webkit-border-radius:4em;
	border-radius:4em;
}
.blue.button {
	color:#0f4b6d !important;
	border:1px solid #84acc3 !important;
	background-color:#48b5f2;
	background-image:url('button_bg.png'),url('button_bg.png'),-moz-radial-gradient(	center bottom,circle,rgba(89,208,244,1) 0,rgba(89,208,244,0) 100px),-moz-linear-gradient(#4fbbf7,#3faeeb);
	background-image:url('button_bg.png'),url('button_bg.png'),-webkit-gradient(	radial,50% 100%,0,50% 100%,100,from(rgba(89,208,244,1)),to(rgba(89,208,244,0))),-webkit-gradient(linear,0% 0%,0% 100%,from(#4fbbf7),to(#3faeeb));
}
.blue.button:hover {
	background-color:#63c7fe;
	background-image:url('button_bg.png'),url('button_bg.png'),-moz-radial-gradient(	center bottom,circle,rgba(109,217,250,1) 0,rgba(109,217,250,0) 100px),-moz-linear-gradient(#63c7fe,#58bef7);
	background-image:url('button_bg.png'),url('button_bg.png'),-webkit-gradient(	radial,50% 100%,0,50% 100%,100,from(rgba(109,217,250,1)),to(rgba(109,217,250,0))),-webkit-gradient(linear,0% 0%,0% 100%,from(#63c7fe),to(#58bef7));
}
.green.button {
	color:#345903 !important;
	border:1px solid #96a37b !important;
	background-color:#79be1e;
	background-image:url('button_bg.png'),url('button_bg.png'),-moz-radial-gradient(center bottom,circle,rgba(162,211,30,1) 0,rgba(162,211,30,0) 100px),-moz-linear-gradient(#82cc27,#74b317);
	background-image:url('button_bg.png'),url('button_bg.png'),-webkit-gradient(radial,50% 100%,0,50% 100%,100,from(rgba(162,211,30,1)),to(rgba(162,211,30,0))),-webkit-gradient(linear,0% 0%,0% 100%,from(#82cc27),to(#74b317));
}
.green.button:hover {
	background-color:#89d228;
	background-image:url('button_bg.png'),url('button_bg.png'),-moz-radial-gradient(center bottom,circle,rgba(183,229,45,1) 0,rgba(183,229,45,0) 100px),-moz-linear-gradient(#90de31,#7fc01e);
	background-image:url('button_bg.png'),url('button_bg.png'),-webkit-gradient(radial,50% 100%,0,50% 100%,100,from(rgba(183,229,45,1)),to(rgba(183,229,45,0))),-webkit-gradient(linear,0% 0%,0% 100%,from(#90de31),to(#7fc01e));
}
.orange.button {
	color:#693e0a !important;
	border:1px solid #bea280 !important;
	background-color:#e38d27;
	background-image:url('button_bg.png'),url('button_bg.png'),-moz-radial-gradient(center bottom,circle,rgba(232,189,45,1) 0,rgba(232,189,45,0) 100px),-moz-linear-gradient(#f1982f,#d4821f);
	background-image:url('button_bg.png'),url('button_bg.png'),-webkit-gradient(radial,50% 100%,0,50% 100%,100,from(rgba(232,189,45,1)),to(rgba(232,189,45,0))),-webkit-gradient(linear,0% 0%,0% 100%,from(#f1982f),to(#d4821f));
}
.orange.button:hover {
	background-color:#ec9732;
	background-image:url('button_bg.png'),url('button_bg.png'),-moz-radial-gradient(center bottom,circle,rgba(241,192,52,1) 0,rgba(241,192,52,0) 100px),-moz-linear-gradient(#f9a746,#e18f2b);
	background-image:url('button_bg.png'),url('button_bg.png'),-webkit-gradient(radial,50% 100%,0,50% 100%,100,from(rgba(241,192,52,1)),to(rgba(241,192,52,0))),-webkit-gradient(linear,0% 0%,0% 100%,from(#f9a746),to(#e18f2b));
}
.gray.button {
	color:#525252 !important;
	border:1px solid #a5a5a5 !important;
	background-color:#a9adb1;
	background-image:url('button_bg.png'),url('button_bg.png'),-moz-radial-gradient(center bottom,circle,rgba(197,199,202,1) 0,rgba(197,199,202,0) 100px),-moz-linear-gradient(#c5c7ca,#92989c);
	background-image:url('button_bg.png'),url('button_bg.png'),-webkit-gradient(radial,50% 100%,0,50% 100%,100,from(rgba(197,199,202,1)),to(rgba(197,199,202,0))),-webkit-gradient(linear,0% 0%,0% 100%,from(#c5c7ca),to(#92989c));
}
.gray.button:hover {
	background-color:#b6bbc0;
	background-image:url('button_bg.png'),url('button_bg.png'),-moz-radial-gradient(center bottom,circle,rgba(202,205,208,1) 0,rgba(202,205,208,0) 100px),-moz-linear-gradient(#d1d3d6,#9fa5a9);
	background-image:url('button_bg.png'),url('button_bg.png'),-webkit-gradient(radial,50% 100%,0,50% 100%,100,from(rgba(202,205,208,1)),to(rgba(202,205,208,0))),-webkit-gradient(linear,0% 0%,0% 100%,from(#d1d3d6),to(#9fa5a9));
}